[@bigcommerce/checkout-sdk](../README.md) / WithApplePayPaymentInitializeOptions

# Interface: WithApplePayPaymentInitializeOptions

## Table of contents

### Properties

- [applepay](WithApplePayPaymentInitializeOptions.md#applepay)

## Properties

### applepay

• `Optional` **applepay**: [`ApplePayPaymentInitializeOptions`](ApplePayPaymentInitializeOptions.md)

The options that are required to initialize the Apple Pay payment
method. They can be omitted unless you need to support Apple Pay.
